<?php

return [

    // Language Settings
    'direction' => 'ltr',
    'code' => 'en',
    'lang' => 'EN',
    'left' => 'left',
    'right' => 'right',
    'arabicBox' => '<small>[ العربية ]</small>',
    'englishBox' => '<small>[ English ]</small>',
    'rtl' => 'rtl',
    'ltr' => 'ltr',
    'boxCode' => 'en',
    'boxCodeOther' => 'ar',
    'translations' => 'Translations',
    'calendarLanguage' => 'en',


    // Main Menu & General Titles
    'home' => 'Home',
    'name_fur' => 'Varieties',
    'main' => 'Main',
    'fruits' => 'fruits',
    'Vegetables'=>'Vegetables',
    'Products'=>'Products',
    'about_us'=>'About Us',
    'Berries'=>'Berries',
    'account' => ' account',
    'type_project' => 'type project',
    'Status' => 'Status projects',
    'sponsor' => 'sponsor',
    'date_approved' => 'date approved',
    'approval_statement' => 'approval  statement',
    'approval_statement_num' => 'Number approval  statement',
    'Project_Account' => 'Project Account',
    'cities' => 'Cities',
    'Gallery_Photo' => 'Gallery Photo',
    'Gallery_Video' => 'Gallery Video',
    'Video_Adv' => 'Video Advertise',
    'Advertise_com' => 'Advertise Company',
    'Approved_Adv_imag' => 'Images to projects',
    'selectco' => 'Select Country',
    'selectCities' => 'Select Cities',
    'Thumpnail_Photo' => 'Thumpnail Photo',
    'Thumpnail_Photo' => 'Number account',
    'recipient' => 'Recipient',
    'share_price' => 'share price',
    'shares_max' => 'share max',
    'shares_count' => 'count shares',
    'open_date' => 'open date',
    'date_close' => 'open close',
    'slogan' => 'slogan',
    'class' => 'type of projects',
    'lang_select' => 'Select Languages',
    'Languages' => 'Languages',
    'lang_name' => 'name Languages',
    'Slider' => 'Slider',
    'siteData' => 'Site Data',
    'settings' => 'Settings',
    'dashboard' => 'Dashboard',
    'visitorsAnalytics' => 'Analytics',
    'visitorsAnalyticsBydate' => 'By date',
    'visitorsAnalyticsByCity' => 'City',
    'visitorsAnalyticsByRegion' => 'Region',
    'visitorsAnalyticsByAddress' => 'Address',
    'visitorsAnalyticsByCountry' => 'Country',
    'visitorsAnalyticsByOperatingSystem' => 'Operating system',
    'visitorsAnalyticsByBrowser' => 'Browser',
    'visitorsAnalyticsByScreenResolution' => 'Screen resolution',
    'visitorsAnalyticsByReachWay' => 'Reach way',
    'visitorsAnalyticsByHostName' => 'Host name',
    'visitorsAnalyticsByOrganization' => 'Organization',
    'visitorsAnalyticsVisitorsHistory' => 'Visitors History',
    'visitorsAnalyticsIPInquiry' => 'IP Inquiry',
    'visitorsAnalyticsLastVisit' => 'Last Visit',
    'members' => 'Members',
    'adsBanners' => 'Ad. Banners',
    'siteInbox' => 'Inbox',
    'newsletter' => 'Contacts',
    'calendar' => 'Calendar',
    'generalSiteSettings' => 'Settings',
    'webmasterTools' => 'Webmaster',
    'generalSettings' => 'General Settings',
    'siteSectionsSettings' => 'Site Sections',
    'adsBannersSettings' => 'Banners settings',
    'languageSettings' => 'Language settings',
    'siteMenus' => 'Site Menus',
    'usersPermissions' => 'Users & Permissions',
    'shoppingCart' => 'Shopping Cart',
    'orders' => 'Orders',

    // General
    'logout' => 'Logout',
    'checkAll' => 'Check all',
    'profile' => 'Profile',
    'search' => 'Search',
    'new' => 'New',
    'add' => '&nbsp;&nbsp;Add&nbsp;&nbsp;',
    'update' => 'Update',
    'save' => 'Save',
    'saveOrder' => 'Save Order',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'undoDelete' => 'Undo Delete',
    'cancel' => 'Cancel',
    'apply' => 'Apply',
    'active' => 'Active',
    'notActive' => 'Not Active',
    'status' => 'Status',
    'visits' => 'Visits',
    'contents' => 'Contents',
    'options' => 'Options',
    'showing' => 'Showing',
    'bulkAction' => 'Bulk action',
    'activeSelected' => 'Active selected',
    'blockSelected' => 'Block selected',
    'deleteSelected' => 'Delete selected',
    'of' => 'of',
    'records' => 'records',
    'confirmation' => 'Confirmation',
    'yes' => 'Yes',
    'no' => 'No',
    'confirmationDeleteMsg' => 'Are you sure you want to delete?',
    'sectionsOf' => 'Categories of ',
    'comments' => 'Comments',
    'videoTypes' => 'Extensions: .mp4, .ogv, .webm',
    'imagesTypes' => 'Extensions: .png, .jpg, .jpeg, .gif',
    'audioTypes' => 'Extensions: .mp3, .wav',
    'attachTypes' => 'Extensions: (* ALL)',

    //Error messages
    'addDone' => 'New record has been Added successfully',
    'saveDone' => 'Modifications you have made saved successfully',
    'deleteDone' => 'Data was deleted successfully',
    'erorr' => 'There is an error, please try again',
    'noData' => 'There is no data here up to now',

    // Webmaster Settings
    'appsSettings' => 'Active Apps',
    'fieldsSettings' => 'Fields Settings',
    'frontSettings' => 'Frontend Settings',
    'arabicLanguageFields' => 'Arabic language fields',
    'englishLanguageFields' => 'English language fields',
    'seoTab' => 'SEO Tab',
    'seoTabTitle' => 'SEO Settings',
    'defaultCurrency' => 'Default currency',
    'commentsStatus' => 'Comments Status',
    'automaticPublish' => 'Automatic Publish',
    'manualByAdmin' => 'Manual By Admin',
    'headerMenu' => 'Header Menu',
    'footerMenu' => 'Footer Menu',
    'homeSlideBanners' => 'Home Page Slide Show Banners',
    'homeTextBanners' => 'Home Page Text Banners',
    'sideBanners' => 'Inner Pages Side Banners',
    'none' => 'None',
    'newsletterGroup' => 'Newsletter Emails Group (within contacts)',
    'homeRow1' => 'Home Page Contents ROW 1',
    'homeRow2' => 'Home Page Contents ROW 2',
    'homeRow3' => 'Latest Topic (within footer)',
    'contactPageId' => 'Contact Us Page (Details & Maps)',
    'activeLanguages' => 'Active Languages',
    'activeLanguages1' => 'One Language ( Default in .env )',
    'activeLanguages2' => 'All Languages',

    // Webmaster Banners
    'homeBanners' => 'Home Banners',
    'textBanners' => 'Text Banners',
    'sideBanners' => 'Side Banners',
    'sectionName' => 'Section title',
    'sectionType' => 'Section type',
    'sectionNew' => 'New section',
    'sectionEdit' => 'Edit section',
    'sectionIcon' => 'Icon',
    'sectionFather' => 'Father Section',
    'sectionNoFather' => 'Father Section',
    'size' => 'Size',
    'width' => 'Width',
    'height' => 'Height',
    'descriptionBox' => 'Box for description',
    'linkBox' => 'Box for URL',
    'sectionTypeCode' => 'Code / Text',
    'sectionTypePhoto' => 'Photo',
    'sectionTypeVideo' => 'Video',
    'langVar' => 'Language Variable',

    // Webmaster Sections
    'sitePages' => 'Site pages',
    'photos' => 'Photos',
    'blog' => 'Blog',
    'services' => 'Services',
    'news' => 'News',
    'videos' => 'Videos',
    'sounds' => 'Audio',
    'products' => 'Products',
    'Projects' => 'Projects',
    'typeTextPages' => 'General',
    'typePhotos' => 'Photos',
    'typeVideos' => 'Videos',
    'typeSounds' => 'Audio',
    'hasCategories' => 'Categories',
    'reviewsAvailable' => 'Comments Available',
    'dateField' => 'Date Field',
    'longTextField' => 'Long Text Field',
    'allowEditor' => 'Allow Editor',
    'attachFileField' => 'Attach File Field',
    'additionalImages' => 'Additional Images',
    'attachGoogleMaps' => 'Attach Google Maps',
    'attachOrderForm' => 'Attach Order Form',
    'withoutCategories' => 'Without Categories',
    'mainCategoriesOnly' => 'Main categories only',
    'mainAndSubCategories' => 'Main and sub categories',
    'sectionIconPicker' => 'Section Icon (Picker)',
    'topicsIconPicker' => 'Topics Icon (Picker)',
    'iconPicker' => 'Icon (Picker)',

    // Settings
    'siteInfoSettings' => 'Website Info',
    'siteStatusSettings' => 'Website Status',
    'siteSocialSettings' => 'Social Links',
    'siteContactsSettings' => 'Contacts',
    'websiteTitle' => 'Website Title',
    'metaDescription' => 'Meta Description',
    'metaKeywords' => 'Meta Keywords',
    'websiteUrl' => 'Website URL',
    'websiteNotificationEmail' => 'Website Notification Email',
    'websiteNotificationEmail1' => 'Send me an email on new contact Messages',
    'websiteNotificationEmail2' => 'Send me an email on new Comments',
    'websiteNotificationEmail3' => 'Send me an email on new Orders',
    'emailNotifications' => 'Email Notifications',
    'contactAddress' => 'Address',
    'contactPhone' => 'Phone',
    'contactFax' => 'Fax',
    'contactMobile' => 'Mobile',
    'contactEmail' => 'Email',
    'worksTime' => 'Working Time',
    'siteStatusSettingsPublished' => 'Published',
    'siteStatusSettingsClosed' => 'Closed',
    'siteStatusSettingsMsg' => 'Close Message',
    'facebook' => 'Facebook',
    'twitter' => 'Twitter',
    'google' => 'Google+',
    'linkedin' => 'Linkedin',
    'youtube' => 'Youtube',
    'instagram' => 'Instagram',
    'pinterest' => 'Pinterest',
    'tumblr' => 'Tumblr',
    'flickr' => 'Flickr',
    'whatapp' => 'Whatsapp',

    'styleSettings' => 'Style Settings',
    'siteLogo' => 'Site Logo',
    'favicon' => 'Favicon',
    'appleIcon' => 'Apple Icon',
    'styleColor1' => 'Style Color 1',
    'styleColor2' => 'Style Color 2',
    'restoreDefault' => 'Restore Default',
    'layoutMode' => 'Layout Mode',
    'wide' => 'Wide',
    'boxed' => 'Boxed',
    'backgroundStyle' => 'Background Style',
    'colorBackground' => 'Color Background',
    'patternsBackground' => 'Pattern Background',
    'imageBackground' => 'Image Background',
    'newsletterSubscribe' => 'Newsletter Subscribe',
    'footerStyle' => 'Footer Style',
    'footerStyleBg' => 'Footer Background',
    'preLoad' => 'Preloader',

    // Banners
    'bannerAdd' => 'Add New Banner',
    'bannerEdit' => 'Edit Banner',
    'bannerTitle' => 'Banner Title',
    'bannerSection' => 'Section',
    'bannerPhoto' => 'Photo',
    'bannerDetails' => 'Details',
    'bannerLinkUrl' => 'Banner URL',
    'bannerVideoType' => 'Video type',
    'bannerVideoType1' => 'Direct video',
    'bannerVideoType2' => 'Youtube',
    'bannerVideoType3' => 'Vimeo',
    'bannerVideoFile' => 'Video File',
    'bannerVideoUrl' => 'Youtube video URL',
    'bannerVideoUrl2' => 'Vimeo video URL',
    'bannerCode' => 'Banner Code',

    // Topics
    'topicNew' => 'New ',
    'topicEdit' => 'Edit ',
    'topicName' => 'Title',
    'topicPhoto' => 'Photo',
    'topicSection' => 'Section',
    'topicSelectSection' => 'Choose Section',
    'topicDate' => 'Date',
    'topicAudio' => 'Audio File',
    'topicVideo' => 'Video File',
    'topicAttach' => 'Attach File',
    'topicDeletedSection' => 'No parent section',
    'topicTabSection' => 'Section Details',
    'topicTabDetails' => 'Topic Details',
    'topicSEOTitle' => 'Page title',
    'topicSEODesc' => 'Meta Description',
    'topicSEOKeywords' => 'Meta Keywords',
    'topicAdditionalPhotos' => 'Photos',
    'topicGoogleMaps' => 'Google Maps',
    'topicDropFiles' => 'Drop photos here or click to upload',
    'topicDropFiles2' => 'You can upload many photos at the same time',
    'topicCommentName' => 'Name',
    'topicCommentEmail' => 'Email',
    'topicComment' => 'Comment',
    'topicNewComment' => 'New Comment',
    'topicNewMap' => 'New Map',
    'topicMapTitle' => 'Map Title',
    'topicMapDetails' => 'Details',
    'topicMapLocation' => 'Location',
    'topicMapIcon' => 'Icon',
    'topicMapClick' => 'Click on the location to add New Marker',
    'topicMapORClick' => 'OR click here to add Manually',

    // Contacts
    'allContacts' => 'All Contacts',
    'waitActivation' => 'Wait Activation',
    'blockedContacts' => 'Blocked Contacts',
    'newGroup' => 'New Group',
    'newContacts' => 'New Contact',
    'editContacts' => 'Edit Contact',
    'deleteContacts' => 'Delete Contact',
    'searchAllContacts' => 'Search all contacts',
    'firstName' => 'First Name',
    'lastName' => 'Last Name',
    'companyName' => 'Company Name',
    'city' => 'City',
    'country' => 'Country',
    'notes' => 'Notes',
    'group' => 'Group',
    'sendEmail' => 'Send Email',
    'callNow' => 'Call Now',
    'selectFile' => 'Select file',

    // WebMail
    'labels' => 'Labels',
    'inbox' => 'Inbox',
    'sent' => 'Sent',
    'draft' => 'Draft',
    'compose' => 'Compose',
    'makeAsRead' => 'Make as read',
    'makeAsUnread' => 'Make as unread',
    'moveTo' => 'Move to ',
    'replay' => 'Replay',
    'forward' => 'Forward',
    'sendTo' => 'To',
    'sendFrom' => 'From',
    'sendCc' => 'Cc',
    'sendBcc' => 'Bcc',
    'sendTitle' => 'Title',
    'SaveToDraft' => 'Save to draft',
    'send' => 'Send',
    'print' => 'Print',
    'AttachFiles' => 'Attach Files',

    // Calendar
    'newEvent' => 'New Event / Note',
    'eventTotal' => 'Total',
    'eventTitle' => 'Title',
    'eventStart' => 'Event Start',
    'eventEnd' => 'Event End',
    'eventStart2' => 'Start',
    'eventEnd2' => 'End',
    'eventDetails' => 'Details',
    'eventNote' => 'Note',
    'eventMeeting' => 'Meeting',
    'eventEvent' => 'Event',
    'eventTask' => 'Task',
    'eventType' => 'Type',
    'eventAt' => 'At',
    'eventToday' => 'Today',
    'eventDay' => 'Day',
    'eventWeek' => 'Week',
    'eventMonth' => 'Month',
    'eventDelete' => 'Delete this note/Event?',
    'eventClear' => 'Delete All notes & events?',

    // Analytics
    'diagram' => 'Diagram',
    'barDiagram' => 'Showing data as a bar diagram',
    'visitors' => 'Visitors',
    'ip' => 'IP',
    'pageViews' => 'Page Views',
    'today' => 'Today',
    'yesterday' => 'Yesterday',
    'last7Days' => 'Last 7 Days',
    'last30Days' => 'Last 30 Days',
    'thisMonth' => 'This Month',
    'lastMonth' => 'Last Month',
    'applyFrom' => 'From',
    'applyTo' => 'To',
    'customRange' => 'Custom Range',
    'weekDays' => '"Su", "Mo", "Tu", "We", "Th", "Fr", "Sa"',
    'monthsNames' => '"January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"',
    'activity' => 'Activity',
    'activitiesHistory' => 'Activities History',

    // Users & permissions
    'newUser' => 'New User',
    'editUser' => 'Edit User',
    'fullName' => 'Full Name',
    'Permission' => 'Permission',
    'Permission1' => 'Webmaster',
    'Permission2' => 'Website Manager ( Full Features )',
    'Permission3' => 'Limited User ( no delete )',
    'Permission4' => 'Review User ( View Only )',
    'personalPhoto' => 'Personal Photo',
    'loginEmail' => 'Login Email',
    'loginPassword' => 'Login Password',

    'users' => 'Users',
    'permissions' => 'Permissions',
    'newPermissions' => 'New Permission',
    'title' => 'Title',
    'dataManagements' => 'Data Managements',
    'dataManagements1' => 'His Own Data Only (for Personal Accounts)',
    'dataManagements2' => 'All Users Data (for General Administration Accounts)',
    'activeApps' => 'Active Apps',
    'activeSiteSections' => 'Active Site Sections',
    'addPermission' => 'ADD Permission',
    'editPermission' => 'EDIT Permission',
    'deletePermission' => 'DELETE Permission',
    'viewOnly' => 'VIEW ONLY',
    'editPermissions' => 'Edit Permissions',
    'perAdd' => 'ADD',
    'perEdit' => 'EDIT',
    'perDelete' => 'DELETE',
    'selectPermissionsType' => 'Select Permissions Type',


    // Menus
    'newLink' => 'New Link',
    'newMenu' => 'New Menu',
    'menuTitle' => 'Menu Title',
    'editSection' => 'Edit Link',
    'linkType' => 'Link Type',
    'linkType1' => 'Main Title',
    'linkType2' => 'Direct Link',
    'linkType3' => 'Main Section',
    'linkType4' => 'Drop list',
    'linkURL' => 'Link URL',
    'linkSection' => 'Link Section',
    'sectionTitle' => 'Link/Section Title',
    'fatherSection' => 'Father Section',

    // Home
    'latestMessages' => 'Messages',
    'notesEvents' => 'Notes & Events',
    'latestContacts' => 'New Contacts',
    'more' => 'More',
    'viewMore' => 'View More',
    'addNew' => 'Add New',
    'reports' => 'Reports',
    'reportsDetails' => 'You can view more reports',
    'hi' => 'Hi',
    'welcomeBack' => 'Welcome back',
    'lastFor7Days' => 'Visitors for the last 7 Days',
    'todayByCountry' => 'Today by country',
    'browsers' => 'Browsers',
    'browsersCalculated' => 'Calculated in last 7 days',
    'visitorsRate' => 'Visitors Rate',
    'visitorsRateToday' => 'Visitors rate over the current day',
    'pages' => 'Pages',
    'sections' => 'Sections',
    'resultsFoundFor' => 'Results found for',
    'connectEmailToConnect' => 'Connect to webmail account',
    'connectEmail' => 'Email',
    'connectPassword' => 'Password',
    'openWebmail' => 'Open Webmail',
    'themeSwitcher' => 'Theme Switcher',
    'foldedAside' => 'Folded Aside',
    'boxedLayout' => 'Boxed Layout',
    'themes' => 'Themes',
    'themes1' => 'LIGHT',
    'themes2' => 'GREY',
    'themes3' => 'Dark',
    'themes4' => 'Black',
    'language' => 'Language',
    'change' => 'Change',
    'sitePreview' => 'website',
    'oops' => 'OOPS',
    'noPermission' => "Sorry! You don't have permission to view this page",
    'notFound' => "The page you are looking for can't be found",

    // Sign In
    'forgotPassword' => 'Forgot password?',
    'signIn' => 'Sign in',
    'keepMeSignedIn' => 'Keep me signed in',
    'signedInToControl' => 'Sign in to CONTROL',
    'control' => 'Charity Challengers',
    'resetPassword' => 'Reset Password',
    'confirmPassword' => 'Confirm Password',
    'newPassword' => 'New Password',
    'yourEmail' => 'Your Email',
    'sendPasswordResetLink' => 'Send Password Reset Link',
    'returnTo' => 'Return Back',
    'enterYourEmail' => 'Enter your email address below and we will send you instructions on how to change your password.',

    //Expire Vars
    'expireDateField' => 'Expire Date Field',
    'expireDate' => 'Expire Date',
    'expired' => 'Expired',
    'additionalFiles' => 'Additional Files',

    //Related Topics
    'relatedTopics' => 'Related Topics',
    'relatedTopicsAdd' => 'Add Related Topics',
    'relatedTopicsSelect' => 'Select Site Section To load Topics',

    //Custom Fields
    'customFields' => 'Additional Fields',
    'customFieldsTitle' => 'Field Title',
    'customFieldsType' => 'Field Type',
    'customFieldsStatus' => 'Field Status',
    'customFieldsNewField' => 'Add New Field',
    'customFieldsEditField' => 'Field Edit',
    'customFieldsRequired' => 'Required',
    'customFieldsOptional' => 'Optional',
    'customFieldsDefault' => 'Default Value',
    'customFieldsOptions' => 'Options',
    'customFieldsOptionsHelp' => 'Type every option on separate line',
    'customFieldsForAllLang' => 'For All Languages',
    //Custom Fields Types
    'customFieldsType0' => 'Text Box',
    'customFieldsType1' => 'Text Area',
    'customFieldsType2' => 'Number',
    'customFieldsType3' => 'Email Address',
    'customFieldsType4' => 'Date',
    'customFieldsType5' => 'Date & Time',
    'customFieldsType6' => 'Select',
    'customFieldsType7' => 'Multi Check',
    'customFieldsType8' => 'Photo File',
    'customFieldsType9' => 'Attach File',
    'customFieldsType10' => 'Video File',
    'customFieldsType11' => 'Youtube Video Link',
    'customFieldsType12' => 'Vimeo Video Link',
    'optionalFields' => 'Optional Fields',
    'additionalTabs' => 'Additional Tabs',
    'active_disable' => 'Active/Disable',

    // SEO friendly URL
    'friendlyURL' => 'Friendly URL',
    'seoTabSettings' => 'Mange your page title, meta description, keywords and unique friendly URL. This help you to manage how this topic shows up on search engines.',
    'friendlyURLinks' => 'Frontend URLs type',
    'friendlyURLinks1' => 'Default URLs',
    'friendlyURLinks2' => 'Search engine friendly URLs',

    // Allow Registration
    'registrationSettings' => 'Registration Settings',
    'allowRegister' => 'Allow registration for Backend',
    'permissionForNewUsers' => 'Permission group for new registration',
    'createNewAccount' => 'Create a new account',

    // API
    'APIStatus' => 'RESTful API status',
    'APIKey' => 'API key',
    'APIKeyGenerate' => 'Generate a new API key',
    'APIKeyConfirm' => 'Are you sure you want to generate a new API key?',

    'homeRow_3' => 'Home Page Contents ROW 3',
    'partners' => 'Partners',
];

?>
